Subject: Re: Shipping bags 12x15.5
From: Harris Chan <[email-masked]>
To: LLPS Customer Service <[email-masked]>
Date: Fri, 1 Apr 2016 14:17:30 +0000 (UTC)

Hi Michael thanks for responding 
How much are you paying currently so we can see if we can compete 

Sent from Yahoo Mail on Android 
 
  On Fri, Apr 1, 2016 at 8:39 AM, LLPS Customer Service<[email-masked]> wrote:   Hello Harris.I appreciate you reaching out. I have found a local vendor to provide the shipping bags for about quite a bit cheaper. If something changes with that, I will definitely contact you. Thank you,
Michael B
LLPS

From: [MHL/AmaMax] Harris C Sent: Thursday, March 31, 2016 1:17 PMTo: [email-masked] Subject: Shipping bags 12x15.5
Hi Michael
Haven't heard from you in an while. Curious if you still purchase these bags currently. We've done business in the past.

 Rgds, 
Harris Chan
Sr. Product & Logistics ManagerAmaMax - Houston TX 
(800-9299343 
Ê281-791-0429 
This communication and any transmitted documents are intended to be confidential. If there is a problem with this transmission, please contact the sender. If the reader of this message is not the intended recipient, or the employee or agent responsible to deliver it to the intended recipient, you are hereby notified that any dissemination, distribution or copying of this communication is strictly prohibited.
"Always be yourself, express yourself, have faith in yourself, do not go out and look for a successful personality and duplicate it."